## sphinx-hoverxref 1.3.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.12
    # via sphinx
astroid==2.12.12
    # via sphinx-autoapi
babel==2.10.3
    # via sphinx
certifi==2022.9.24
    # via requests
charset-normalizer==2.1.1
    # via requests
colorama==0.4.5
    # via sphinx-autobuild
docutils==0.17.1
    # via
    #   pybtex-docutils
    #   sphinx
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxcontrib-bibtex
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via
    #   sphinx
    #   sphinx-autoapi
latexcodec==2.0.1
    # via pybtex
lazy-object-proxy==1.7.1
    # via astroid
livereload==2.6.3
    # via sphinx-autobuild
markupsafe==2.1.1
    # via jinja2
packaging==21.3
    # via sphinx
pybtex==0.24.0
    # via
    #   pybtex-docutils
    #   sphinxcontrib-bibtex
pybtex-docutils==1.0.2
    # via sphinxcontrib-bibtex
pygments==2.13.0
    # via
    #   sphinx
    #   sphinx-prompt
    #   sphinx-tabs
pyparsing==3.0.9
    # via packaging
pytz==2022.5
    # via babel
pyyaml==6.0
    # via
    #   pybtex
    #   sphinx-autoapi
requests==2.28.1
    # via sphinx
six==1.16.0
    # via
    #   latexcodec
    #   livereload
    #   pybtex
snowballstemmer==2.2.0
    # via sphinx
sphinx==4.5.0
    # via
    #   sphinx-autoapi
    #   sphinx-autobuild
    #   sphinx-hoverxref (pyproject.toml)
    #   sphinx-notfound-page
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinx-version-warning
    #   sphinxcontrib-bibtex
    #   sphinxemoji
sphinx-autoapi==2.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-autobuild==2021.3.14
    # via sphinx-hoverxref (pyproject.toml)
sphinx-notfound-page==0.8.3
    # via sphinx-hoverxref (pyproject.toml)
sphinx-prompt==1.5.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-rtd-theme==1.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-tabs==3.3.1
    # via sphinx-hoverxref (pyproject.toml)
sphinx-version-warning==1.1.2
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-bibtex==2.5.0
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jquery==2.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sphinxemoji==0.2.0
    # via sphinx-hoverxref (pyproject.toml)
tornado==6.2
    # via livereload
unidecode==1.3.6
    # via sphinx-autoapi
urllib3==1.26.12
    # via requests
wrapt==1.14.1
    # via astroid

# The following packages are considered to be unsafe in a requirements file:
# setuptools
