=== debian/changelog ===
sphinx-hoverxref (1.3.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 21 Apr 2024 19:32:30 +0500

sphinx-hoverxref (1.3.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #968827).

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 04 Apr 2024 00:44:05 +0500
