=== debian/control ===
Source: sphinx-hoverxref
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrey Rakhmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit (>= 3.2),
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nocheck>,
 python3-sphinxcontrib.bibtex <!nocheck>,
 python3-sphinxcontrib.jquery <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-hoverxref
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-hoverxref.git
Homepage: https://github.com/readthedocs/sphinx-hoverxref
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-sphinx-hoverxref
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension to show tooltips with content embedded when hover a reference
 sphinx-hoverxref is a Sphinx extension to show a floating window (tooltips or
 modal dialogues) on the cross references of the documentation embedding the
 content of the linked section on them. With sphinx-hoverxref, you don’t need to
 click a link to see what’s in there.
