## sphinx-hoverxref 1.4.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.16
    # via sphinx
anyascii==0.3.2
    # via sphinx-autoapi
anyio==4.3.0
    # via starlette
astroid==3.1.0
    # via sphinx-autoapi
babel==2.14.0
    # via sphinx
certifi==2024.2.2
    # via requests
charset-normalizer==3.3.2
    # via requests
click==8.1.7
    # via uvicorn
colorama==0.4.6
    # via sphinx-autobuild
docutils==0.20.1
    # via
    #   pybtex-docutils
    #   sphinx
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxcontrib-bibtex
exceptiongroup==1.2.0
    # via anyio
h11==0.14.0
    # via uvicorn
idna==3.7
    # via
    #   anyio
    #   requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.3
    # via
    #   sphinx
    #   sphinx-autoapi
latexcodec==3.0.0
    # via pybtex
markupsafe==2.1.5
    # via jinja2
packaging==24.0
    # via sphinx
pybtex==0.24.0
    # via
    #   pybtex-docutils
    #   sphinxcontrib-bibtex
pybtex-docutils==1.0.3
    # via sphinxcontrib-bibtex
pygments==2.17.2
    # via
    #   sphinx
    #   sphinx-prompt
    #   sphinx-tabs
pyyaml==6.0.1
    # via
    #   pybtex
    #   sphinx-autoapi
requests==2.31.0
    # via sphinx
six==1.16.0
    # via pybtex
sniffio==1.3.1
    # via anyio
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.2.6
    # via
    #   sphinx-autoapi
    #   sphinx-autobuild
    #   sphinx-hoverxref (pyproject.toml)
    #   sphinx-notfound-page
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinx-version-warning
    #   sphinxcontrib-bibtex
    #   sphinxcontrib-jquery
    #   sphinxemoji
sphinx-autoapi==3.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-autobuild==2024.4.13
    # via sphinx-hoverxref (pyproject.toml)
sphinx-notfound-page==1.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-prompt==1.8.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-rtd-theme==2.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-tabs==3.4.5
    # via sphinx-hoverxref (pyproject.toml)
sphinx-version-warning==1.1.2
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-bibtex==2.6.2
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jquery==4.1
    # via
    #   sphinx-hoverxref (pyproject.toml)
    #   sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
sphinxemoji==0.3.1
    # via sphinx-hoverxref (pyproject.toml)
starlette==0.37.2
    # via sphinx-autobuild
typing-extensions==4.11.0
    # via
    #   anyio
    #   astroid
    #   uvicorn
urllib3==2.2.1
    # via requests
uvicorn==0.29.0
    # via sphinx-autobuild
websockets==12.0
    # via sphinx-autobuild
