=== debian/changelog ===
sphinx-hoverxref (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Set the minimum version of B-D: python3-sphinxcontrib.bibtex to 2.6.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 16 Jun 2024 02:23:28 +0500
