## sphinx-hoverxref 1.4.1

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.16
    # via sphinx
anyio==4.4.0
    # via
    #   starlette
    #   watchfiles
astroid==3.3.2
    # via sphinx-autoapi
babel==2.16.0
    # via sphinx
certifi==2024.8.30
    # via requests
charset-normalizer==3.3.2
    # via requests
click==8.1.7
    # via uvicorn
colorama==0.4.6
    # via sphinx-autobuild
docutils==0.20.1
    # via
    #   pybtex-docutils
    #   sphinx
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxcontrib-bibtex
exceptiongroup==1.2.2
    # via anyio
h11==0.14.0
    # via uvicorn
idna==3.8
    # via
    #   anyio
    #   requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via
    #   sphinx
    #   sphinx-autoapi
latexcodec==3.0.0
    # via pybtex
markupsafe==2.1.5
    # via jinja2
packaging==24.1
    # via sphinx
pybtex==0.24.0
    # via
    #   pybtex-docutils
    #   sphinxcontrib-bibtex
pybtex-docutils==1.0.3
    # via sphinxcontrib-bibtex
pygments==2.18.0
    # via
    #   sphinx
    #   sphinx-prompt
    #   sphinx-tabs
pyyaml==6.0.2
    # via
    #   pybtex
    #   sphinx-autoapi
requests==2.32.3
    # via sphinx
six==1.16.0
    # via pybtex
sniffio==1.3.1
    # via anyio
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.4.7
    # via
    #   sphinx-autoapi
    #   sphinx-autobuild
    #   sphinx-hoverxref (pyproject.toml)
    #   sphinx-notfound-page
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinx-version-warning
    #   sphinxcontrib-bibtex
    #   sphinxcontrib-jquery
    #   sphinxemoji
sphinx-autoapi==3.3.1
    # via sphinx-hoverxref (pyproject.toml)
sphinx-autobuild==2024.9.3
    # via sphinx-hoverxref (pyproject.toml)
sphinx-notfound-page==1.0.4
    # via sphinx-hoverxref (pyproject.toml)
sphinx-prompt==1.8.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-rtd-theme==2.0.0
    # via sphinx-hoverxref (pyproject.toml)
sphinx-tabs==3.4.5
    # via sphinx-hoverxref (pyproject.toml)
sphinx-version-warning==1.1.2
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-bibtex==2.6.2
    # via sphinx-hoverxref (pyproject.toml)
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jquery==4.1
    # via
    #   sphinx-hoverxref (pyproject.toml)
    #   sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
sphinxemoji==0.3.1
    # via sphinx-hoverxref (pyproject.toml)
starlette==0.38.5
    # via sphinx-autobuild
tomli==2.0.1
    # via sphinx
typing-extensions==4.12.2
    # via
    #   anyio
    #   astroid
    #   uvicorn
urllib3==2.2.2
    # via requests
uvicorn==0.30.6
    # via sphinx-autobuild
watchfiles==0.24.0
    # via sphinx-autobuild
websockets==13.0.1
    # via sphinx-autobuild
