=== debian/changelog ===
sphinx-hoverxref (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 14:53:56 +0500
