=== docs/requirements.txt ===
--- 
+++ 
@@ -4,25 +4,27 @@
 #
 #    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
 #
-alabaster==0.7.16
+alabaster==1.0.0
     # via sphinx
-anyio==4.4.0
+anyio==4.6.2.post1
     # via
     #   starlette
     #   watchfiles
-astroid==3.3.2
+astroid==3.3.5
     # via sphinx-autoapi
 babel==2.16.0
     # via sphinx
 certifi==2024.8.30
-    # via requests
-charset-normalizer==3.3.2
+    # via
+    #   requests
+    #   sphinx-prompt
+charset-normalizer==3.4.0
     # via requests
 click==8.1.7
     # via uvicorn
 colorama==0.4.6
     # via sphinx-autobuild
-docutils==0.20.1
+docutils==0.21.2
     # via
     #   pybtex-docutils
     #   sphinx
@@ -34,10 +36,11 @@
     # via anyio
 h11==0.14.0
     # via uvicorn
-idna==3.8
+idna==3.10
     # via
     #   anyio
     #   requests
+    #   sphinx-prompt
 imagesize==1.4.1
     # via sphinx
 jinja2==3.1.4
@@ -46,9 +49,9 @@
     #   sphinx-autoapi
 latexcodec==3.0.0
     # via pybtex
-markupsafe==2.1.5
+markupsafe==3.0.2
     # via jinja2
-packaging==24.1
+packaging==24.2
     # via sphinx
 pybtex==0.24.0
     # via
@@ -73,7 +76,7 @@
     # via anyio
 snowballstemmer==2.2.0
     # via sphinx
-sphinx==7.4.7
+sphinx==8.1.3
     # via
     #   sphinx-autoapi
     #   sphinx-autobuild
@@ -86,23 +89,23 @@
     #   sphinxcontrib-bibtex
     #   sphinxcontrib-jquery
     #   sphinxemoji
-sphinx-autoapi==3.3.1
+sphinx-autoapi==3.3.3
     # via sphinx-hoverxref (pyproject.toml)
-sphinx-autobuild==2024.9.3
+sphinx-autobuild==2024.10.3
     # via sphinx-hoverxref (pyproject.toml)
 sphinx-notfound-page==1.0.4
     # via sphinx-hoverxref (pyproject.toml)
-sphinx-prompt==1.8.0
+sphinx-prompt==1.9.0
     # via sphinx-hoverxref (pyproject.toml)
-sphinx-rtd-theme==2.0.0
+sphinx-rtd-theme==3.0.2
     # via sphinx-hoverxref (pyproject.toml)
-sphinx-tabs==3.4.5
+sphinx-tabs==3.4.7
     # via sphinx-hoverxref (pyproject.toml)
 sphinx-version-warning==1.1.2
     # via sphinx-hoverxref (pyproject.toml)
 sphinxcontrib-applehelp==2.0.0
     # via sphinx
-sphinxcontrib-bibtex==2.6.2
+sphinxcontrib-bibtex==2.6.3
     # via sphinx-hoverxref (pyproject.toml)
 sphinxcontrib-devhelp==2.0.0
     # via sphinx
@@ -120,20 +123,22 @@
     # via sphinx
 sphinxemoji==0.3.1
     # via sphinx-hoverxref (pyproject.toml)
-starlette==0.38.5
+starlette==0.41.2
     # via sphinx-autobuild
-tomli==2.0.1
+tomli==2.1.0
     # via sphinx
 typing-extensions==4.12.2
     # via
     #   anyio
     #   astroid
     #   uvicorn
-urllib3==2.2.2
-    # via requests
-uvicorn==0.30.6
+urllib3==2.2.3
+    # via
+    #   requests
+    #   sphinx-prompt
+uvicorn==0.32.0
     # via sphinx-autobuild
 watchfiles==0.24.0
     # via sphinx-autobuild
-websockets==13.0.1
+websockets==14.1
     # via sphinx-autobuild
