=== debian/changelog ===
sphinx-hoverxref (1.4.2-1~cloud0) noble-epoxy; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Tue, 18 Mar 2025 22:43:20 +0000

sphinx-hoverxref (1.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 17:37:21 +0500
