=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-hoverxref
# intersphinx tests require network access
export PYBUILD_TEST_ARGS= \
        -k 'not test_intersphinx_'

%:
	dh $@ --buildsystem=pybuild
